@charset "utf-8";

/* ===================================================================
	file name: style.css
	author: ozawa
	info: トップインフォメーションiframe用css
=================================================================== */

body {
	background: #000000;
}

/*	トップインフォメーション
----------------------------------------------------*/
/*div.main-frame div.infomation {
	background: #1f1f1f;
	margin: 18px 0 0 0;
	padding: 9px 0;
}*/

/****20110207****/
div.main-frame div.infomation {
	background: #1f1f1f;
	margin: 18px 0 0 0;
	padding: 9px 0px 4px;
}
/****************/

div.main-frame div.infomation ul {
	margin: 13px 0 0 10px;
	color: #fff;
}

div.main-frame div.infomation li {
	margin: 0 0 12px 0;
}

/******** nagai追加 ********/

div.main-frame div.infomation a {
	color: #FFCC00;
	outline:none;
}

div.main-frame div.infomation a:link {
	color: #FFCC00;
	text-decoration: none;
}

div.main-frame div.infomation a:visited {
	color: #FFCC00;
	text-decoration: none;
}

div.main-frame div.infomation a:hover {
	color: #FFCC00;
	text-decoration: none;
}

div.main-frame div.infomation a:active {
	color: #FFCC00;
	text-decoration: none;
}

div.main-frame div.gifani {
	width:775px;
	height:516px;
	background: url(../img/top/mainvisual_bg.gif) left top no-repeat;
}

div.main-frame div.gifani img {
	margin:64px 248px 112px 82px;
}